[Session]
mode = start

[Convert]
*.trim =

[Validate]
name.required = "1,メーカー名を入力してください"
name.maxlength = "0,メーカー名は全角128文字以内で入力してください,256"
kana.required = "1,ふりがなを入力してください"
kana.maxlength = "0,ふりがなは全角ひらがな128文字以内で入力してください,256"
comme.maxlength = "0,コメントは128文字以内で入力してください,256"

[Token]
mode = check,remove
name = makerToken


[View]
success = "admin/datamanage/maker/success.html"
input = "admin/datamanage/maker/error.html"
invalidToken = "admin/datamanage/maker/error.html"